{
  "variants": {
    "": [
      { "model": "minecraft:block/lily_pad", "y": 0, "weight": 40 },
      { "model": "minecraft:block/lily_pad", "y": 90, "weight": 40 },
      { "model": "minecraft:block/lily_pad", "y": 180, "weight": 40 },
      { "model": "minecraft:block/lily_pad", "y": 270, "weight": 40 },

      { "model": "minecraft:block/lily_pad_white_lotus", "y": 0, "weight": 2 },
      { "model": "minecraft:block/lily_pad_white_lotus", "y": 90, "weight": 2 },
      { "model": "minecraft:block/lily_pad_white_lotus", "y": 180, "weight": 2 },
      { "model": "minecraft:block/lily_pad_white_lotus", "y": 270, "weight": 2 },

      { "model": "minecraft:block/lily_pad_pink_lotus", "y": 0, "weight": 1 },
      { "model": "minecraft:block/lily_pad_pink_lotus", "y": 90, "weight": 1 },
      { "model": "minecraft:block/lily_pad_pink_lotus", "y": 180, "weight": 1 },
      { "model": "minecraft:block/lily_pad_pink_lotus", "y": 270, "weight": 1 }
    ]
  }
}